| TagLib 1.13 |  |

Classes | Namespaces
speexfile.h File Reference
`#include "oggfile.h"`
`#include "xiphcomment.h"`
`#include "speexproperties.h"`
Include dependency graph for speexfile.h:

Go to the source code of this file.

## Classes
class | TagLib::Ogg::Speex::File
| An implementation of Ogg::File with Speex specific methods. More...

## Namespaces
namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::Ogg
| A namespace for the classes used by Ogg-based metadata files.
namespace | TagLib::Ogg::Speex
| A namespace containing classes for Speex metadata.